Subject: Trainer Candidate - SHAYSTA QADIR
From: SHAYSTA QADIR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 06:38:38 -0400

| | Tech Support Test

Name | SHAYSTA QADIR
E-mail | [email-masked]
Phone Number | (+91) 9622984418
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Srinagar (jammu and kashmir)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Army good will school | As a management position and also handling labrary | 08/08/2021 | 15000
Previous Employer 1 | Pmkvy | Soft skill trainer | O8/02/2020 | 19000
Previous Employer 2 | Education department | As a management position | 29/07/2018 | 15000

If Selected, how much time do you need to join? | As soon as possible
Please briefly describe your work experience specifically in training? | I always give 100% in every field. I really love my work, when I was working with pmkvy as a soft skill trainer i give them confidence that there is nothing which we can't do we need to brave and wear your confidence that yes we can. Apart from the soft skill trainer we provide tranies with soft skill where we build them confidence and preparing for interviews for different companies where we overcome shyness also convince others to join our NSDC and provide them good opportunities
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I was with NSDC National skill development center (pmkvy)  I was young,there were also my classmates, for them I was there as a teacher and the difficult was my job was as a soft skill trainer.
Ist 4 days I was blank was not giving them lessons because I was worried that my classmates and my seniors may be laugh. Then later on I fully prepared for my ist class that day was my one of the best day where all my staff members and army officers hearing my ist lecture that was about leadership. I defeat them with my confidence after that my classmates and my seniors give me so much love which I can't believe how much I was missing that day where my all classmates and some seniors will gve me that kind of respect.
Thankyou God.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually.
Great customer service reps will get it solved immediately.

What according to you makes you a good candidate for this position? | I will listen them. And I love my job
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |